Subject: Re: bash broken with cygwin 1.3.20?
From: Roland Schwingel <[email-masked]>
To: [email-masked]
Date: Thu, 13 Feb 2003 13:09:39 +0100

Hello...

> Works-for-me. Cygwin 1.3.20, all packages up to date. Testing with 
> gcc-3.2.2
> source tarball, because I've deleted 3.2.1 and can't be bothered to
> re-download.
>
> Maybe config.log has some clues?
>
>
> Max.

I also tried gcc 3.2.2 and gcc 3.2.1 Unfortunately there is no 
config.log in my case..
*sigh* It appears I am having a hand for these unreproducible problems...
Some minutes ago I tried a complete fresh and unmodified installation of
the latest cygwin. And the same result. It is not working. Exchanging 
cygwin 1.3.20
with 1.3.19 makes it working. So it it might be a cygwin 
1.3.20-and-rolands-environment
problem...

Roland

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/